import { ChevronDownIcon } from "@/components/Icons"

import styles from "./chevron.module.css"

import type { IconProps } from "@/types/components/icon"

export default function SelectChevron(props: IconProps) {
  return (
    <span aria-hidden="true" className={styles.chevron}>
      <ChevronDownIcon color="grey80" width={20} height={20} {...props} />
    </span>
  )
}
